schemaVersion: 1.0.0
providers:
- provider: InventoryAsCode
  version: 1.0.0
  metadata:
    isProduction: true
    routing:
      defaultAreaPath:
        org: microsoft
        path: Xbox\Platform\Storage
